New Vegas Script Extender (NVSE)

New Vegas Script Extender (NVSE) для Fallout New Vegas

Описание:

"New Vegas Script Extender" или сокращённо "NVSE" – это утилита для расширения возможностей скриптовой системы игры Fallout: New Vegas, которая используется большинством из представленных на сегодняшний день модификаций, в которых есть скрипты.


"БЕТА ВЕРСИЯ"

По основной ссылке проверенная и стабильная версия 4.5.

NVSE 5.0 Beta 2


Требование:

Fallout: New Vegas 1.4.0.525 (7 патч).


Установка:

Извлечь содержимое архива в корневой каталог игры, где расположены файлы .exe.

Сразу хочу ответить на несколько немаловажных вопросов, а именно:

  1. Как запускать Fallout с NVSE?
    Через "nvse_loader.exe", конечно же.

  2. Как запустить GECK вместе с NVSE?
    Нужно запускать nvse_loader.exe с параметром "-editor". Для этого надо отредактировать существующий ярлык GECK'а на рабочем столе. Зайдите в свойства ярлыка и в поле "Объект" после закрывающей кавычки допишите "-editor". Например: "C:\Games\Fallout New Vegas\nvse_loader.exe" -editor.


Кредиты:

NVSE Team.

Мод был обновлён 18 июля 2015
Скачать New Vegas Script Extender (NVSE)

Поделиться в соц. сетях
Автор: Ian Patterson, Stephen Abel и Paul
Версия: 4.5 and 5.0b2
Язык: Русский
Перевод: Не требуется
Опубликовал: CptWalker
Размер: 749 КБ
Загрузок: 57148
Просмотров: 139607

43 комментария
1 2 »
avatar
1 Alladon 10 ноября 2010 16:30
Спасибо большое ! Вещь очень нужная ! smile
avatar
2 tundruck73 10 ноября 2010 18:47
Нету в NVMM кнопки Launch NVSE, не работает он с ней. Приходится "лоадером" заводить. Не знаю, так ли это, но говорят, что NVMM в нынешней своей редакции не поддерживает NVSE. Интересно, это правда?
avatar
4 RJ 10 ноября 2010 19:35
http://bethplanet.ru/load....1-0-556 - установи последнюю версию. Все должно быть wink
avatar
5 tundruck73 10 ноября 2010 21:23
И правда всё есть wink
avatar
3 SeriousSam 10 ноября 2010 18:53
Не дай бог да
avatar
6 San 12 ноября 2010 19:00
нажимаю NVSE пишет обновить latest версию фалаут. Что это значит?
avatar
7 San4eZz 23 ноября 2010 6:24
HELP! Та же проблема что и у San'a. Вот эту херь пишет. хотя игра пропатчена cry
avatar
10 Bionoid 19 декабря 2010 6:32
У меня та же проблема возникла
avatar
8 Varan 1 декабря 2010 12:13
После запуска FOMMa пишет ошибку и не запускает игру
you have an unknown version of Fallout. Please check http://nvse.silverlock.org to make sure you're using the latest version NVSE. (version = 000100020000011D)
На Falloute стоит 3 патч... подскажите что делать
avatar
9 RJ 15 декабря 2010 0:11
Это для Fallout New Vegas, а не для Fallout 3
avatar
0
11 cindercit 25 декабря 2010 19:59
проблема , как у San-a и San4eZz-а
http://s2.itrash.ru/idb/8439c0d26380a72e4e457265ce2d678b/ofal.jpg
avatar
12 Strahger 25 декабря 2010 21:36
Тоже незапускается и просит обновить Fallout wacko
avatar
13 Toxa 31 декабря 2010 5:05
У меня тоже просит последнюю версию...
avatar
14 Лысый 12 января 2011 17:46
ппц это форум фола? шо то как то стремно выложить выложили а че за х.... сами без понятия, уж разьесняйте людям
avatar
15 chilibuha 15 января 2011 11:16
http://nvse.silverlock.org/ отсюда последнюю версию скачайте и все будет
avatar
16 fantik383 3 февраля 2011 0:26
таже проблема
avatar
0
17 максим 7 февраля 2011 10:14
у кого не запускается эта прога то перетащите ее в папку Data и сделать копию или перетащить туда же FalloutNV . exe и все она заработает но тока прога fomm нужна для полного эфекта
avatar
18 максим 7 февраля 2011 10:25
и еще забыл чтоб Fomm заработал нужно и в папку с игрой перетащить NVSE не в дата а просто в папку получается NVSE в 2ух местах я так зделал у меня все запустилось
avatar
19 максим 7 февраля 2011 14:29
У КОГО ОШИБКА ТОГДА СКАЧИВАЙТЕ Fallout.New.Vegas.Update.4-SKIDROW&NVSE1b6 ЭТО ОБИЗАТЕЛЬНО ПОМОЖЕТ
avatar
20 FEAR 11 апреля 2011 9:14
блин ненаходит по данной сылке файл cry
avatar
21 HorsyNox 11 апреля 2011 11:47
это сейвфром глючит. качай по прямой ссылке (появляется в поле ввода там, где пишет, что не находит файл). вот http://depositfiles.com/files/mglj874l5
avatar
22 Alfa 31 мая 2011 11:10
судя по дате последних коментов, я надеюсь прогу уже обнавили и все проблемы решены. Спасибо!
avatar
23 Hangman 15 июня 2011 15:01
При жалобах на не верную версию FNV, нужно просто подбирать версию NVSE под версию файла FalloutNV.exe (особенно актуально для репаков). Скачать разноверсионные NVSE можно ТУТ. Посмотреть под какую версию ЕХЕ-файла идёт конкретный NVSE можно в файле nvse_readme.txt, раздел "Compatibility".
avatar
24 Regret 12 июля 2011 18:17
Да, действительно NVSE под версию FalloutNV.exe подбирать нужно, здесь выложена NVSE beta6, она для версии 1.2.0.314. Для моей версии игры 1.2.0.352 подошёл NVSE beta8. Короче смотрите вашу версию игры и подбирайте нужный NVSE. У меня всё заработало.
avatar
25 nikola123 1 августа 2011 16:38
что такое nvmm
1-20 21-36
avatar